HELP FILE

How to update your BoldChat Operator client

Important: We highly recommend that you update to the latest Operator client version by January 27, 2020.

To check the current version of your Operator client, go to Help > About. If you use a client version earlier than version 15.2.6, you should update you client as follows:

Important: You must have Administrator privileges to update this application.
  1. Make sure you have closed your BoldChat Operator client:

    In the Operator client, go to the BoldChat > Exit menu.

  2. Download the latest client installer.
  3. Double-click the downloaded client installer to run it.
  4. On the Welcome page, click Next.
  5. Accept the terms and conditions and click Next.
  6. Click Install.
  7. Click Finish and run the BoldChat Operator client.
Tip: To automatically update your BoldChat Operator client, go to Setup > General Account Settings > Update Policy and select the relevant option under Check for updates upon login.